<component name="ArtifactManager">
  <artifact type="exploded-war" name="NetflixCatalog">
    <output-path>$PROJECT_DIR$/target/NetflixCatalog-1.0-SNAPSHOT</output-path>
    <root id="root">
      <element id="directory" name="WEB-INF">
        <element id="directory" name="classes">
          <element id="module-output" name="NetflixCatalog" />
        </element>
      </element>
      <element id="directory" name="META-INF">
        <element id="file-copy" path="$PROJECT_DIR$/target/NetflixCatalog-1.0-SNAPSHOT/META-INF/MANIFEST.MF" />
      </element>
      <element id="javaee-facet-resources" facet="NetflixCatalog/web/Web" />
    </root>
  </artifact>
</component>